body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
}

.float_window {
    display: none;
    color: white;
    background: #000000;
    border: 2px white solid;
    position: fixed;
    left: 200px;
    top: 200px;
    width: 200px;
    height: 200px;
    padding: 4px;
    border-radius: 3px;
    text-align: right;
}
.float_window input {
    margin-bottom: 1px;
    color: white;
    background: #000000;
    border: 2px white solid;
}

.float_window #close {
    position: absolute;
    bottom: 2px;
    right: 2px;
}

#draggable2 {
    background-color: black;
    color: white;
    display: block;
    top: 2px;
    left: 2px;
    width: 100px;
    height: 180px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    text-align: center
}

#draggable2 button {
    border-radius: 3px;
}

#ambientLight {
    width: 80%;
}